/* 
  Localizable.strings
  Creative Convert

  Created by Sadik Saidov on 5/17/20.
  Copyright © 2020 Splash Colors Ltd. All rights reserved.
*/
"DEFAULT"    =    "PADRÃO";
"MINI"    =    "MINI";
"SMALL"    =    "PEQUENO";
"MEDIUM"    =    "MÉDIA";
"LARGE"    =    "GRANDE";
"1. Create PDF from Graphics"   =   "1. Crie PDF a partir de gráficos";
"2. Create Icons for Platforms and Devices"  =   "2. Crie ícones para plataformas e dispositivos";
"3. Convert Graphics to Different File Formats" = "3. Converta gráficos para diferentes formatos";
"Please SPECIFY OUTPUT FOLDER First !!!" = "ESPECIFIQUE A PASTA DE SAÍDA Primeiro !!!";
"Warning" = "Advertência";
